  @charset "UTF-8";
#b-forestgarden_concept01 {
  background: url(/bunjyo/concept/assets/img/page/con01_mv-pc.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

#b-forestgarden_concept02 {
  background: url(/bunjyo/concept/assets/img/page/con02_mv-pc.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

#b-forestgarden_concept03 {
  background: url(/bunjyo/concept/assets/img/page/con03_mv-pc.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.b-forestgarden_grnbg {
  background: #f3f6bf;
}

.b-forestgarden_whtbg {
  background: #ffffff;
}

.b-forestgarden_submv .b-forestgarden_inner {
  padding: 70px 0;
}

.b-forestgarden_submv h1 {
  margin: 0 auto;
  width: 750px;
  line-height: 0;
}

.b-forestgarden_submv h1 img {
  width: 100%;
}

.b-forestgarden_submv p {
  color: #fff;
  text-align: center;
  font-size: 20px;
  letter-spacing: 4px;
  margin: 25px 0 0;
  line-height: 2em;
}

.b-forestgarden_subttl {
  font-weight: normal;
  display: flex;
  align-items: center;
  text-align: center;
  color: #019b63;
  width: 100%;
  margin: 0 auto 0;
  font-size: 32px;
  letter-spacing: 4px;
  text-indent: 4px;
}

.b-forestgarden_subttl:before, .b-forestgarden_subttl:after {
  border-top: 1px solid;
  content: "";
  display: inline;
  /* for IE */
  flex-grow: 1;
}

.b-forestgarden_subttl:before {
  margin-right: 15px;
}

.b-forestgarden_subttl:after {
  margin-left: 15px;
}

.b-forestgarden_pagewrap .b-forestgarden_inner {
  max-width: 1100px;
  width: 90%;
  min-width: 900px;
  margin: 0 auto;
  padding: 120px 0;
}

.b-forestgarden-col2.b-forestgarden-reverse {
  flex-direction: row-reverse;
}

.b-forestgarden-col2, .b-forestgarden-col3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 100px;
}

.b-forestgarden-col2 .b-forestgarden-colin-img, .b-forestgarden-col3 .b-forestgarden-colin-img {
  width: 40%;
  line-height: 0;
}

.b-forestgarden-col2 .b-forestgarden-colin-img img, .b-forestgarden-col3 .b-forestgarden-colin-img img {
  width: 100%;
}

.b-forestgarden-col2 .b-forestgarden-colin, .b-forestgarden-col3 .b-forestgarden-colin {
  width: 57%;
}

.b-forestgarden-col2 .b-forestgarden-colin h3, .b-forestgarden-col3 .b-forestgarden-colin h3 {
  color: #019b63;
  border-bottom: 1px solid #019b63;
  padding-bottom: 15px;
  font-size: 26px;
  letter-spacing: 2px;
  font-weight: normal;
  margin: 0 0 20px 0;
  line-height: 1.5em;
}

.b-forestgarden-col2 .b-forestgarden-colin p, .b-forestgarden-col3 .b-forestgarden-colin p {
  font-size: 18px;
  text-align: justify;
  line-height: 2em;
}

.b-forestgarden-first {
  margin-top: 70px;
}

.b-forestgarden-subinner {
  border: 1px solid #019b63;
  background: #fff;
  border-radius: 6px;
  padding: 30px;
  margin-top: 25px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}

.b-forestgarden-subinner.b-forestgarden-col2 .b-forestgarden-colin {
  width: 48%;
}

.b-forestgarden-subinner.b-forestgarden-col2 .b-forestgarden-colin img {
  width: 100%;
}

.b-forestgarden-subinner.b-forestgarden-col2 .b-forestgarden-colin p {
  text-align: center;
  font-size: 16px;
  margin: 15px 0 0;
}

.b-forestgarden-subinner.b-forestgarden-col1 .b-forestgarden-colin, .b-forestgarden-colin-liwrap .b-forestgarden-colin {
  width: 100%;
  line-height: 0em;
}

.b-forestgarden-subinner.b-forestgarden-col1 .b-forestgarden-colin img, .b-forestgarden-colin-liwrap .b-forestgarden-colin img {
  width: 100%;
}

.b-forestgarden-subinner.b-forestgarden-col1 .b-forestgarden-colin p, .b-forestgarden-colin-liwrap .b-forestgarden-colin p {
  text-align: center;
  font-size: 16px;
  margin: 15px 0 0;
  line-height: 1.8em;
}

.b-forestgarden-subinner.b-forestgarden-col3 .b-forestgarden-colin {
  width: 32%;
  line-height: 0em;
}

.b-forestgarden-subinner.b-forestgarden-col3 .b-forestgarden-colin h4 {
  text-align: center;
  line-height: 1.5em;
  margin-top: 15px;
}

.b-forestgarden-subinner.b-forestgarden-col3 .b-forestgarden-colin img {
  width: 100%;
}

.b-forestgarden-subinner.b-forestgarden-col3 .b-forestgarden-colin p {
  text-align: center;
  font-size: 16px;
  margin: 5px 0 0;
  line-height: 1.8em;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap {
  padding: 40px;
  margin-top: 50px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  line-height: 1.5em;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin h5 {
  width: 100%;
  background: #019b63;
  color: #fff;
  margin: 0;
  font-size: 24px;
  padding: 15px 10px;
  margin-bottom: 15px;
  box-sizing: border-box;
  text-align: center;
  line-height: 1.5em;
  font-weight: bold;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin h5 span {
  font-weight: normal;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin p {
  width: 100%;
  line-height: 2em;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin p strong {
  color: #019b63;
  font-size: 24px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li {
  width: 100%;
  box-sizing: border-box;
  padding: 0;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li:first-child {
  margin-top: 20px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li:first-child .b-centerbox {
  width: 40%;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li:first-child .b-rightbox {
  width: 32%;
  margin-left: 2%;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li:first-child:before {
  display: none;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li:before {
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 40px 0 40px;
  border-color: #b3e1d0 transparent transparent transparent;
  content: '';
  top: -58px;
  left: 0;
  right: 0;
  margin: auto;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li {
  font-size: 18px;
  margin-top: 80px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  border: 1px solid #019b63;
  border-radius: 6px;
  position: relative;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-leftbox {
  width: 20%;
  background: #e8ebb4;
  min-height: 360px;
  display: flex;
  align-items: center;
  border-radius: 6px 6px 0 0;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-leftbox h6 {
  color: #019b63;
  text-align: center;
  font-size: 20px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-leftbox h6 img {
  width: 50%;
  margin: 0 auto 15px;
  display: block;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-centerbox {
  width: 26%;
  margin-left: 3%;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-centerbox ol {
  padding: 0 0 0 1em;
  width: 100%;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-centerbox ol li:before {
  display: none;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-centerbox ol li {
  margin-top: 10px !important;
  list-style: decimal;
  color: #019b63;
  display: list-item;
  border: none;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-centerbox ol li span {
  font-size: 14px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-rightbox {
  width: 43%;
  padding: 0;
  margin-left: 5%;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-taiseili {
  width: 60%;
  margin: 0 auto;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-taiseili li:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-taiseili li {
  color: #019b63;
  font-weight: bold;
  font-size: 22px;
  list-style: disc;
  margin-top: 25px;
  padding-top: 25px;
  border-top: 2px dotted #019b63;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li02 {
  margin-top: 15px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-hoshosys {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  margin: 30px 0 50px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-hoshosys li {
  width: 31%;
  padding-bottom: 20%;
  position: relative;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-hoshosys li h6 {
  background: #f8f9de;
  color: #019b63;
  text-align: center;
  font-size: 20px;
  padding: 10px 0;
  font-weight: bold;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-hoshosys li p {
  text-align: justify;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-hoshosys li p small {
  line-height: 1.8em;
  display: block;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-hoshosys li img {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-scroll img {
  margin-top: 15px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-supportli {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-supportli li {
  width: 14%;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-telnum {
  width: 745px;
  margin: 40px auto;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-cntli {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-cntli li {
  width: 40%;
  margin-left: 20px;
  margin-right: 20px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest {
  background: #f8f9de;
  margin-top: 50px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest h5 {
  background: none;
  color: #019b63;
  padding-top: 45px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 50px 50px;
  margin: 0 0 0;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .leftbox {
  width: 35%;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox {
  width: 63%;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox p {
  line-height: 2em;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox .morebox {
  border: 1px solid #019b63;
  padding: 10px;
  margin-top: 30px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox .morebox h6 {
  color: #019b63;
  text-align: center;
  font-size: 18px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox .morebox .moreboxinner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #019b63;
  margin-top: 10px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox .morebox .moreboxinner p {
  width: 63%;
  font-size: 16px;
  color: #019b63;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox .morebox .moreboxinner a {
  width: 35%;
  display: block;
  border: 1px solid #019b63;
  background: #fff;
  color: #019b63;
  border-radius: 60px;
  text-align: center;
  font-size: 16px;
  padding: 10px 0;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox .clubforestlogo {
  width: 200px;
  margin: 20px auto 0;
  display: block;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .leftbox, .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .rightbox {
  width: 48.5%;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .leftbox img, .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .rightbox img {
  margin-top: 20px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .leftbox ol, .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .rightbox ol {
  margin-left: 1.5em;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .leftbox ol li, .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .rightbox ol li {
  list-style: decimal;
  margin-top: 20px;
  font-weight: bold;
  font-size: 20px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .leftbox ol li small, .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .rightbox ol li small {
  font-weight: normal;
  display: block;
  font-size: 16px;
  margin-top: 10px;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock h6 {
  color: #019b63;
  font-size: 20px;
  display: flex;
  align-items: center;
  text-align: center;
  font-weight: bold;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock h6:after {
  border-top: 1px solid;
  content: "";
  display: inline;
  /* for IE */
  flex-grow: 1;
  margin-left: 0.5em;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock p {
  line-height: 2em;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock.l40 .leftbox {
  width: 40%;
}

.b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock.l40 .rightbox {
  width: 57%;
}

.b-forestgarden-subinner.b-nopad {
  padding: 0;
  align-items: stretch;
}

.b-forestgarden-subinner.b-nopad .b-forestgarden-colin.b-bgpgrn {
  background: #f8f9de;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px 0 0 6px;
}

.b-forestgarden-subinner.b-nopad .b-forestgarden-colin {
  width: 49%;
  padding: 30px;
}

.b-forestgarden-subinner.b-nopad .b-forestgarden-colin p {
  text-align: left;
}

.b-forestgarden-subinner.b-nopad .b-forestgarden-colin p strong {
  color: #019b63;
  font-size: 24px;
}

.b-forestgarden-subinner.b-nopad .b-forestgarden-colin p span {
  color: #019b63;
}

.b-forestgarden-subinner.b-nopad .b-arrow {
  width: 50px !important;
  display: block;
  margin: 15px auto 0;
}

.b-forestgarden-subinner.b-nopad .con03_img01_02 {
  width: 80% !important;
  display: block;
  margin: 0 auto;
}

.b-forestgarden-subinner.b-nopad .con03_img02_01, .b-forestgarden-subinner.b-nopad .con03_img03_01 {
  margin-top: 30px;
}

.b-forestgarden_note {
  font-size: 12px;
  text-align: right;
  display: block;
  margin-top: 10px;
  line-height: 1.5em;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}

@media only screen and (max-width: 768px) {
  #b-forestgarden_concept01 {
    background: url(/bunjyo/concept/assets/img/page/con01_mv-sp.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }
  #b-forestgarden_concept02 {
    background: url(/bunjyo/concept/assets/img/page/con02_mv-sp.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }
  #b-forestgarden_concept03 {
    background: url(/bunjyo/concept/assets/img/page/con03_mv-sp.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }
  .b-forestgarden_submv .b-forestgarden_inner {
    padding: 15% 0;
  }
  .b-forestgarden_submv h1 {
    margin: 0 auto;
    width: 100%;
    line-height: 0;
  }
  .b-forestgarden_submv p {
    font-size: 4vw;
    margin: 8% auto 0;
    width: 90%;
    letter-spacing: 2px;
  }
  .b-forestgarden_subttl {
    font-size: 6vw;
    letter-spacing: 2px;
    text-indent: 2px;
  }
  .b-forestgarden_pagewrap .b-forestgarden_inner {
    max-width: auto;
    width: 95%;
    min-width: auto;
    padding: 20% 0;
  }
  .b-forestgarden-col2, .b-forestgarden-col3 {
    display: block;
    margin: 15% auto 0;
    width: 85%;
  }
  .b-forestgarden-col2 .b-forestgarden-colin:first-child, .b-forestgarden-col3 .b-forestgarden-colin:first-child {
    margin-top: 0;
  }
  .b-forestgarden-col2 .b-forestgarden-colin-img, .b-forestgarden-col3 .b-forestgarden-colin-img {
    width: 100%;
  }
  .b-forestgarden-col2 .b-forestgarden-colin, .b-forestgarden-col3 .b-forestgarden-colin {
    width: 100%;
    margin-top: 2%;
  }
  .b-forestgarden-col2 .b-forestgarden-colin .b-forestgarden-colin-img.b-pcnone, .b-forestgarden-col3 .b-forestgarden-colin .b-forestgarden-colin-img.b-pcnone {
    margin-top: 5%;
  }
  .b-forestgarden-col2 .b-forestgarden-colin h3, .b-forestgarden-col3 .b-forestgarden-colin h3 {
    padding-bottom: 3%;
    font-size: 5vw;
    letter-spacing: 1px;
    margin-bottom: 3%;
  }
  .b-forestgarden-col2 .b-forestgarden-colin p, .b-forestgarden-col3 .b-forestgarden-colin p {
    font-size: 4vw;
    margin: 5% 0 0;
  }
  .b-forestgarden-first {
    margin-top: 10%;
  }
  .b-forestgarden-subinner {
    padding: 2.5%;
    margin: 5% auto 0;
    width: 85%;
  }
  .b-forestgarden-subinner.b-forestgarden-col2 .b-forestgarden-colin {
    width: 100%;
  }
  .b-forestgarden-subinner.b-forestgarden-col2 .b-forestgarden-colin p {
    font-size: 3.5vw;
    margin: 2.5% 0 0;
    line-height: 1.8em;
  }
  .b-forestgarden-subinner.b-forestgarden-col1 .b-forestgarden-colin, .b-forestgarden-colin-liwrap .b-forestgarden-colin {
    width: 100%;
  }
  .b-forestgarden-subinner.b-forestgarden-col1 .b-forestgarden-colin p, .b-forestgarden-colin-liwrap .b-forestgarden-colin p {
    font-size: 3.5vw;
    margin: 2.5% 0 0;
    line-height: 2em;
  }
  .b-forestgarden-subinner.b-forestgarden-col3 .b-forestgarden-colin {
    width: 100%;
  }
  .b-forestgarden-subinner.b-forestgarden-col3 .b-forestgarden-colin h4 {
    font-size: 3.5vw;
    margin-top: 2.5%;
  }
  .b-forestgarden-subinner.b-forestgarden-col3 .b-forestgarden-colin p {
    font-size: 3.5vw;
    margin: 0 0 0;
    line-height: 1.8em;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap {
    padding: 2.5%;
    margin-top:10%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin {
    display: block;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin h5 {
    font-size: 4vw;
    padding: 2.5%;
    margin-bottom: 5%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin h5 span {
    font-size: 3vw;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin p strong {
    font-size: 4vw;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li:first-child {
    margin-top: 5%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li:first-child .b-centerbox {
    width: 100%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li:first-child .b-rightbox {
    width: 90%;
    margin-left: auto;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li:before {
    border-width: 20px 20px 0 20px;
    top: -35px;
    left: 0;
    right: 0;
    margin: auto;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li {
    font-size: 18px;
    margin-top: 50px;
    display: block;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-leftbox {
    width: 100%;
    min-height: auto;
    border-radius: 6px 6px 0 0;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-leftbox h6 {
    font-size: 5vw;
    width: 100%;
    padding: 5% 0;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-leftbox h6 img {
    width: 20%;
    margin: 0 auto 0;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-centerbox {
    width: 100%;
    margin-left: 0;
    margin-top: 5%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-centerbox ol {
    width: 85%;
    margin: 0 auto;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-centerbox ol li {
    margin-top: 5% !important;
    font-size: 4vw;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-centerbox ol li span {
    font-size: 3.5vw;
    display: block;
    text-indent: -7px;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li li .b-rightbox {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-taiseili {
    width: 90%;
    margin: 5% auto 0;
    padding-left: 5%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-taiseili li {
    font-size: 3.5vw;
    margin-top: 5%;
    padding-top: 5%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-colin-li02 {
    margin-top: 3%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-hoshosys {
    display: block;
    margin: 5% 0 10%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-hoshosys li {
    width: 100%;
    padding-bottom: 0;
    margin-top: 8%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-hoshosys li h6 {
    font-size: 4.5vw;
    padding: 2% 0;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-hoshosys li p {
    text-align: justify;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-hoshosys li img {
    position: relative;
    margin: 5% auto 0;
    width: 80%;
    display: block;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-scroll {
    overflow-x: scroll;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-scroll img {
    margin-top: 5%;
    width: 700px;
    max-width: none;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-supportli {
    justify-content: center;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-supportli li:nth-child(4n+1) {
    margin-left: 0;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-supportli li {
    width: 24%;
    margin-left: 1%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-telnum {
    width: 90%;
    margin: 10% auto;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-cntli {
    display: block;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-cntli li {
    width: 90%;
    margin: 5% auto 0;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest {
    margin-top: 10%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest h5 {
    padding-top: 5%;
    margin-bottom: 0;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner {
    display: block;
    padding: 0 5% 5%;
    margin: 0 0 0;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .leftbox {
    width: 70%;
    margin: 0 auto;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox {
    width: 100%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox .morebox {
    padding: 5% 2.5%;
    margin-top: 5%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox .morebox h6 {
    font-size: 4vw;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox .morebox .moreboxinner {
    margin-top: 5%;
    display: block;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox .morebox .moreboxinner p {
    font-size: 3.5vw;
    width: 100%;
    text-align: center !important;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox .morebox .moreboxinner a {
    font-size: 3.5vw;
    padding: 2.5% 0;
    width: 70%;
    margin: 5% auto 0;
    display: block;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-clubforest .b-clubforest-inner .rightbox .clubforestlogo {
    width: 45%;
    margin-top: 8%;
    margin-bottom: 2%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock {
    display: block;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .leftbox, .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .rightbox {
    width: 100%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .leftbox img, .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .rightbox img {
    margin-top: 5%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .leftbox ol li, .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .rightbox ol li {
    margin-top: 5%;
    font-size: 3.5vw;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .leftbox ol li small, .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock .rightbox ol li small {
    font-size: 3vw;
    margin-top: 2.5%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock h6 {
    font-size: 3.8vw;
    margin-top: 10%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock.l40 .leftbox {
    width: 100%;
  }
  .b-forestgarden-subinner.b-forestgarden-colin-liwrap .b-forestgarden-colin .b-forestgarden-sumstock.l40 .rightbox {
    width: 100%;
  }
  .b-forestgarden_note {
    font-size: 3vw;
    margin-top: 2.5%;
  }
  .b-forestgarden-subinner.b-nopad .b-forestgarden-colin.b-bgpgrn {
    background: #f8f9de;
    display: block;
    border-radius: 6px 6px 0 0;
  }
  .b-forestgarden-subinner.b-nopad .b-forestgarden-colin {
    width: 100%;
    padding: 8% 5%;
    box-sizing: border-box;
  }
  .b-forestgarden-subinner.b-nopad .b-forestgarden-colin p strong {
    font-size: 4vw;
    font-weight: bold;
  }
  .b-forestgarden-subinner.b-nopad .b-arrow {
    width: 30px !important;
    margin: 5% auto 0;
  }
  .b-forestgarden-subinner.b-nopad .con03_img01_02 {
    width: 90% !important;
  }
  .b-forestgarden-subinner.b-nopad .con03_img02_01, .b-forestgarden-subinner.b-nopad .con03_img03_01 {
    margin-top: 8%;
  }
}

/*ヘッダーここから*/
/*ヘッダーここまで*/
